/* Global Styles */
BODY {
	background-color: #006599; 
	background-image: url(images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

/* Global Header Styles */
#global-hd-container {
	/*background-image: url(../images/bg_global_header.png);
	background-repeat: repeat-x;
	background-color: #fff;*/
	color: #000; 
}
#global-hd {
	width: 960px; 
	position:relative;
	right: 38px;
	margin: auto; 
	text-align: left;
	padding-top:10px;
	padding-bottom:10px;
	font-size: .9em;
}

#global-hd ul {
	white-space: nowrap;
	text-align: left;
}

/* Navigation Styles */

#navbar #navigation ul li {
	color: #333333;
}

#navbar #navigation ul li a {
	color: #707070;
	border-right: 1px solid #bdbcbd;
	padding: 9px 16px 1px 16px;
	text-align: center;
}

#navbar #navigation ul li.last a {
	border-right: none;
}

#navbar #navigation ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/bg_nav_on.png);
	background-position: 0 1px;
}

#navbar #navigation ul li a.active {
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/bg_nav_on.png);
	background-position: 0 1px;
}

/* Leftnav Styles */
#leftnav .leftnav-header {
	background-color: #242424;
	color: #fff;
}

#leftnav .control {
	color: #006599;
}

/* Content Styles */
div .border {
	border: 1px solid #bdbcbd;
	background-color: #ffffff;
	background-image: url(images/bg_content_2.gif);
	background-repeat: repeat-x;
}

#content th {
	background-color: #006599;
	color: #FFFFFF;
}

/* Footer Styles */ 

#footer a:link, #footer a:visited {
	color: #2a2a2a;
}

#footer a:hover, #footer a:active {
	color: #2a2a2a;
}

#footer .divider {
	background-color: #fc1402;
	background-image: none;
}

div#footer  {
	background-color:white;
	border-style:outset;
	border-width:2px;	
}

div#footer-l {
padding-left:10px;
padding-right:10px;
border-color:gray;
}
